{%- macro breadcrumbs(baustein_name, resource_name, back_link) -%}
  <nav aria-label="Pfad">
    <ol class="breadcrumb">
      <li class="breadcrumb-item">
        <a
          class="icon-link"
          href="{{ back_link }}"
          aria-label="Zurück zur Suche"
        >
          <svg class="bi" aria-hidden="true">
            <use xlink:href="#search"></use>
          </svg>
          {{ baustein_name }}
        </a>
      </li>
      <li class="breadcrumb-item active" aria-current="page">
        {{ resource_name }}
      </li>
    </ol>
  </nav>
{%- endmacro -%}
